slepc-3.10.1 2018-10-23
Report Typos and Errors

# FNCreate

Creates an FN context.

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNCreate(MPI_Comm comm,FN *newfn)

Collective on MPI_Comm

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| newfn | - location to put the FN context

### See Also

FNDestroy(), FN

Location: src/sys/classes/fn/interface/fnbasic.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/tutorials/ex22.c.html
src/nep/examples/tutorials/ex27.c.html
src/nep/examples/tutorials/ex22f90.F90.html
src/nep/examples/tutorials/ex27f90.F90.html
src/nep/examples/nlevp/loaded_string.c.html
src/nep/examples/nlevp/gun.c.html
src/mfn/examples/tutorials/ex39.c.html